Subject: [mpls] problem with my mail-server

From: Loa Andersson <[email-masked]>
Date: Tue, 09 Oct 2012 20:10:45 +0200

Folks,

I've had a HW problem with my mail server - I've now a temporary
solution; [email-masked] is up and running again, but with two problems:

1. Any mail sent to me after late Saturday and until about 30 mins ago
    is lost somewhere in the cyberspace.
    If you sent anything that you think I need to act  on please resend.
2. My mail-archives are also not available, this is a problem, since
    much of my draft processing is in that archive, again resend anything
    that you think I should act on.

/Loa

-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13